
Grupo 6 A 2022 - Feature #1734

Feature # 1728 (New): Parte l

Construcción robot 

08/31/2022 05:52 PM - Vranika Santiago

Status: New Start date: 08/23/2022

Priority: Normal Due date: 09/02/2022

Assignee: gabriel pailamilla % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Armado de la base del robot y el ángulo de inclinación en él.

History

#2 - 08/31/2022 06:21 PM - Vranika Santiago

- Due date set to 08/30/2022

- Start date changed from 08/31/2022 to 08/23/2022

- Estimated time changed from 2.00 to 15.00

#3 - 09/01/2022 09:50 AM - Vranika Santiago

- Due date deleted (08/30/2022)

- % Done changed from 100 to 80

#4 - 09/01/2022 10:07 AM - Vranika Santiago

- Due date set to 08/30/2022

- % Done changed from 80 to 100

#5 - 09/01/2022 11:27 AM - Vranika Santiago

- Estimated time changed from 15.00 to 8.00

#6 - 09/04/2022 12:15 PM - Vranika Santiago

- Subject changed from 1.4 Construcción robot  to Construcción robot 

#7 - 09/04/2022 12:37 PM - Vranika Santiago

- Estimated time changed from 8.00 to 17.00

#8 - 09/06/2022 10:22 AM - Vranika Santiago

- Due date changed from 08/30/2022 to 09/01/2022

#9 - 09/07/2022 12:53 AM - Vranika Santiago

- Due date changed from 09/01/2022 to 09/06/2022

#10 - 09/07/2022 12:53 AM - Vranika Santiago

- Due date changed from 09/06/2022 to 09/01/2022

#11 - 09/07/2022 01:04 AM - Vranika Santiago

- Due date changed from 09/01/2022 to 09/02/2022
#12 - 09/07/2022 01:04 AM - Vranika Santiago

- Due date changed from 09/02/2022 to 09/01/2022

#13 - 09/07/2022 01:04 AM - Vranika Santiago

- Due date changed from 09/01/2022 to 09/02/2022

#14 - 09/15/2022 08:59 AM - Vranika Santiago

- Estimated time deleted (17.00)
